/* No comment provided by engineer. */
"Bit Rate:" = "Débit:";

/* No comment provided by engineer. */
"Comment:" = "Commentaires:";

/* No comment provided by engineer. */
"Created:" = "Créé:";

/* No comment provided by engineer. */
"Disc:" = "Disque:";

/* No comment provided by engineer. */
"End Time:" = "Fin:";

/* No comment provided by engineer. */
"Last Played:" = "Dern. lecture:";

/* No comment provided by engineer. */
"Length:" = "Durée:";

/* No comment provided by engineer. */
"Location:" = "Emplacement:";

/* No comment provided by engineer. */
"Modified:" = "Modifié:";

/* No comment provided by engineer. */
"Not Localized" = "Non localisé";

/* No comment provided by engineer. */
"Play Count" = "Compteur";

/* No comment provided by engineer. */
"Rating:" = "Classement:";

/* No comment provided by engineer. */
"Size:" = "Taille:";

/* No comment provided by engineer. */
"Start Time:" = "Début:";

/* No comment provided by engineer. */
"Track Inspector" = "Inspecteur de piste";

/* No comment provided by engineer. */
"Track:" = "Piste:";

/* No comment provided by engineer. */
"Type:" = "Type:";

/* No comment provided by engineer. */
"Year:" = "Année:";

